

/* LISTING PAGE */

.heading { font-size:16px; padding-bottom:10px;  color:#347869; font-weight:bold; }
.hr { background-image: -webkit-gradient(
          linear,
          left bottom,
          right bottom,
          color-stop(0, #347869),
          color-stop(0.55, #C9D6D3),
          color-stop(1, #FFFFFF)
          );
      background-image: -o-linear-gradient(right, #347869 0%, #C9D6D3 55%, #FFFFFF 100%);
      background-image: -moz-linear-gradient(right, #347869 0%, #C9D6D3 55%, #FFFFFF 100%);
      background-image: -webkit-linear-gradient(right, #347869 0%, #C9D6D3 55%, #FFFFFF 100%);
      background-image: -ms-linear-gradient(right, #347869 0%, #C9D6D3 55%, #FFFFFF 100%);
      background-image: linear-gradient(to right, #347869 0%, #C9D6D3 55%, #FFFFFF 100%); height:1px; margin-top:5px }
.grid-boxes .item { margin-bottom:20px; }
.load_more  { background:#585858!important; border:1px solid #585858!important }
.slide { background:url(../images/loader.gif) no-repeat center!important; min-height:170px}

.carousel-inner > .item > img {width: 100%}
.carousel-inner .carousel-caption h3 { font-size: 30px; color: #ffffff}
.parallax .owl-carousel .owl-controls {display: none!important}
#owl-client .item{
    padding: 30px 0px;
    margin: 10px;
    color: #FFF;
    text-align: center;
}



/* DETAIL PAGE*/

.item_title {
    background: none repeat scroll 0 0 #fff;
    border-radius: 2px;
    float: none;
    font-size: 16px;
    padding: 18px 0;    
    word-wrap: break-word;	
    border:1px solid #ccc;
    margin-top:5px;
}

.item_title { position: relative; color:#000000; background: #ffffff; } 
.item_title:after, .item_title:before { top: 100%; left: 75%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } .item_title:after { border-color: rgba(136, 183, 213, 0); border-top-color: #ffffff; border-width: 20px; margin-left: -20px; } 
.item_title:before { border-color: rgba(194, 225, 245, 0); border-top-color: #ccc; border-width: 23px; margin-left: -23px; }

.item_title .head { font-size:24px;}
.detail_left { border:1px solid #ccc; border-top:none; margin-top:-2px; padding-bottom:20px; background: #ffffff; }
.detail_right { border:1px solid #ccc; padding:14px; font-weight:lighter; background: #ffffff;}
.detail_right .list-unstyled { line-height:30px; }
.detail_right .list-unstyled li span { color:#000000; }
ul.list li:before {
    content: '\f192'; 
    font-family: FontAwesome; 
    display: inline-block;
    width: 14px; 
    margin-left: 0px; 

}​


/* CONTACT PAGE */

.contact_list p { color:#585858; margin-bottom:5px }
.contact_list h4 { margin-bottom:10px; }
.contact_list p i { width:13px; }
.contact_list p i , .contact_list p strong{ color:#000000; }
.contact_list p a { -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
.contact_list p a:hover { color:#000000; text-decoration:none }

/*.form-control.error , .form-group .error{
        border-color:#a94442;
        color:#a94442;
}

.form-control.required:focus , .form-group .required:focus{
        border-color:#A7A7A7;
        background:#FEFEFE;
}*/
/* ALERT & ERROR */
.alert-danger {  background: url("/assets/images/error.png") no-repeat scroll 5px center #f2dede; padding-left:37px; border-color:#E32A31 }
.alert-success {  background: url("/assets/images/success.png") no-repeat scroll 5px center #dff0d8; padding-left:37px; border-color:#ABD686 }
.has-error .form-control { border:1px solid #E32A31; }
.has-error .form-control:focus{ box-shadow: none; }
.has-error span.error , .has-error label.error{ margin-bottom: 10px; display: block; background: url("/assets/images/error.gif") no-repeat scroll 1px center; padding-left:14px; font-weight: normal; color:#E32A31; }
.error_list { padding-left: 0px ; list-style-type: none}
.error_list li { background: url("/assets/images/error.gif") no-repeat scroll 1px center; padding-left:14px; color:#E32A31; font-weight: 700}
span.require { color:#E32A31; }

#contactSuccess , #contactError { display:none; }
#map { background: #ffffff; border: 1px solid #cccccc; padding: 5px}


/* REFERENCE */
.ref_logo img{border: 1px solid #cccccc; margin: auto}
.ref_logo .item { margin-bottom: 10px}
.refrance-content table {
    width: 23.4% !important;
    padding: 10px;
    margin: 10px;
    border: 1px #ccc dashed;
    text-align: center;
    font-size: 23px !important;
}
.refrance-content table tr{

    border: 1px #ccc dashed;
}
.refrance-content table tr td strong {
    font-size: 14px;
    line-height: 3;
}
.refrance-content table tr:hover td {
    background: #60BDE6;
    color: #fff;
}
.refrance-content h5 {
    text-align: center;
    padding: 20px 0px;
    font-size: 18px;
    font-weight: 400;
}


.btn-primary { background: #1c75bc; border-radius: 0px; border-color:#1c75bc; padding:0px 37px }

.btn-primary:hover ,  .btn-primary:focus { background:#3E5651; border-color:#3E5651 }
.btn-primary.disabled { background:#3E5651!important; border-color:#3E5651!important }

.font-14 { font-size:14px; }
.font-16 { font-size:16px; }
.font-18 { font-size:18px; }
.font-20 { font-size:20px; }
.font-22 { font-size:22px; }
.font-24 { font-size:24px; }
.font-26 { font-size:26px; }
.font-28 { font-size:28px; }
.font-30 { font-size:30px; }
.font-32 { font-size:32px; }

.shadow { box-shadow: 0px 3px 5px #9d9d9d; }

.nopad { padding:0px; }
.padd-5 { padding:5px; }
.padd-10 { padding:10px; }
.padd-15 { padding:15px; }

.padd-left-5 { padding-left:5px; }
.padd-left-10 { padding-left:10px; }
.padd-left-15 { padding-left:15px; }
.padd-left-20 { padding-left:20px; }
.padd-left-25 { padding-left:25px; }
.padd-left-28 { padding-left:28px; }
.padd-left-30 { padding-left:30px; }
.padd-left-35 { padding-left:35px; }
.padd-left-40 { padding-left:40px; }

.padd-right-0 { padding-right:0px; }
.padd-right-5 { padding-right:5px; }
.padd-right-10 { padding-right:10px; }
.padd-right-15 { padding-right:15px; }

.padd-top-0 { padding-top:0px; }
.padd-top-5 { padding-top:5px; }
.padd-top-10 { padding-top:10px; }
.padd-top-15 { padding-top:15px; }
.padd-top-20 { padding-top:20px; }
.padd-top-25 { padding-top:25px; }
.padd-top-30 { padding-top:30px; }
.padd-top-35 { padding-top:35px; }

.padd-bottom-5 { padding-bottom:5px; }
.padd-bottom-10 { padding-bottom:10px; }
.padd-bottom-15 { padding-bottom:15px; }
.padd-bottom-20 { padding-bottom:20px; }
.padd-bottom-25 { padding-bottom:25px; }
.padd-bottom-35 { padding-bottom:35px; }

.nomar { margin:0px; }
.margin-0 { margin:0px; }
.margin-5 { margin:5px; }
.margin-10 { margin:10px; }
.margin-15 { margin:15px; }

.margin-left-5 { margin-left:5px; }
.margin-left-10 { margin-left:10px; }
.margin-left-15 { margin-left:15px; }

.margin-right-5 { margin-right:5px; }
.margin-right-10 { margin-right:10px; }
.margin-right-15 { margin-right:15px; }

.margin-top-5 { margin-top:5px; }
.margin-top-10 { margin-top:10px; }
.margin-top-15 { margin-top:15px; }
.margin-top-20 { margin-top:20px; }
.margin-top-25 { margin-top:25px; }
.margin-top-30 { margin-top:30px; }

.margin-bottom-0-imp { margin-bottom:0px!important; }
.margin-bottom-5 { margin-bottom:0px; }
.margin-bottom-10 { margin-bottom:10px; }
.margin-bottom-15 { margin-bottom:15px; }
.margin-bottom-20 { margin-bottom:20px; }
.margin-bottom-20-imp { margin-bottom:20px!important; }




.ie .col-sm-3 { width:23%; }
.ie .item.heading { width:100%; }
.ie .detail_left { width:48%; clear:none; float:left }
.ie .ie_col_6 { width:45%; clear:none; float:left}
.ie .grid-style1 .item .item_link { border:1px solid #ccc; }
.ie .grid-style1 .item .item_link .image { background:#ffffff; }
.ie .slide{min-height:100px;}
.ie .grid-style1 .item .amenities li{ border-right:0px solid #ccc; }
@media only screen and (max-width:1200px){
    .navbar-nav > li > a { font-size: 12px; padding: 0px 6px}
    .slide{min-height:100px;}
    .ie .slide{min-height:100px;}
}